Training, Certification, and Career Topics
Reply
Trusted Contributor
mysterx
Posts: 84
Registered: ‎12-17-2010
0

version of junos needed to prepare for jncie-sec

I see that the jncie-sec objectives list transparent mode as a topic. I believe this is only supported on 11.1 from reading the Juniper L2 feature guides for the various releases. However, the resources for the JNCIE-SEC list 10.4 documents as a resource.  Should we expect a lab of only the SRX240 and 10.4 (latest maintenance release), something else, or a mix of srx and versions.

 

 

If this post was helpful, please mark this post as an "Accepted Solution".
Kudos are always appreciated!
Recognized Expert
JCert
Posts: 343
Registered: ‎01-15-2010
0

Re: version of junos needed to prepare for jncie-sec

Hi MrX,

 

Nice catch.  The JNCIE-SEC exam was running 10.4 through beta, but by go-live was moved up to 11.1.

 

The resources link you mention will be updated to point to 11.1 docs shortly.

 

Cheers,

Kieran Milne

Tech Lead, JNCP

 

Juniper Employee
binary
Posts: 4
Registered: ‎07-20-2011
0

Re: version of junos needed to prepare for jncie-sec

Hi Kieran

So is it correct to say that JNCIE-SEC exam will be using only JUNOS 11.1 and not 10.4? This makes a big difference for candidates preparing for it.

 

best regards, chian

Recognized Expert
JCert
Posts: 343
Registered: ‎01-15-2010
0

Re: version of junos needed to prepare for jncie-sec

Hi Chian,

 

Currently both 10.4 and 11.1 are in the running in the lab setup.  We expect to upgrade all devices to 11.x code in the near future.

 

Your best approach will be to follow the blueprint and ensure you can perform the tasks related to those topics.

 

Regards,

Kieran Milne

Tech Lead, JNCP

 

Copyright© 1999-2013 Juniper Networks, Inc. All rights reserved.